[Antiadwa_Group]
groupSize = 7

[Antiadwa_Group_1]
id = "8447"
title="清理插件"
extIds="28,56,30,55"
innerIcon="PluginClean.png"
category=2

[Antiadwa_Group_2]
id = "1535"
title="IE相关设置"
extIds="16,31,37,21,24,222,227,228,12,229"
innerIcon="IESetting.png"
category=1

[Antiadwa_Group_3]
id = "1791"
title="桌面设置"
extIds="239,11"
innerIcon="DesktopSetting.png"
category=1

[Antiadwa_Group_4]
id = "2559"
title="关联项设置"
extIds="214,231"
innerIcon="AssociationSetting.png"
category=1

[Antiadwa_Group_5]
id = "2815"
title="常规扫描"
extIds="15,236,237"
innerIcon="RegularScan.png"
category=1

[Antiadwa_Group_6]
id = "3071"
title="快捷方式"
extIds="43,40,218,42,41"
innerIcon="LNK.png"
category=1

[Antiadwa_Group_7]
id = "2047"
title="系统设置"
extIds="215,217,219,224,241,232"
innerIcon="SystemSetting.png"
category=1

[Antiadwa_28]   
descScan="需要清理的插件或图标"
descSafe="需清理的插件或图标"
btnTextSafe=" "
safeIntro="清理不必要的插件或图标可以给系统“减负”，减少打扰，提高系统运行效率"
descDanger="插件或图标有异常"
btnTextDanger="清理"
dangerIntro="可能会影响系统运行效率"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_56]
descScan="需要清理的输入法插件"
descSafe="需清理的输入法插件"
btnTextSafe=" "
safeIntro="清理输入法插件可以给系统“减负”，减少打扰，提高系统启动速度"
descDanger="输入法插件有异常"
btnTextDanger="清理"
dangerIntro="会影响系统运行速度"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_15]
descScan="域名解析文件(Hosts)"
descSafe="域名解析文件Hosts"
btnTextSafe=" "
safeIntro="域名解析文件(Hosts)如果被木马篡改则会导致打开网页出现异常"
descDanger="域名解析文件异常"
btnTextDanger="修复"
dangerIntro="可能导致网页显示异常"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_34]
descScan="Windows自启动项"
descSafe="Windows自启动项"
btnTextSafe=" "
safeIntro="开机时启动的可疑程序，防止木马自动运行"
descDanger="Windows自启动项异常"
btnTextDanger="清理"
dangerIntro="系统启动时可能存在风险"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_12]
descScan="IE浏览器图标配置"
descSafe="IE浏览器图标配置"
btnTextSafe=" "
safeIntro="检测被修改的桌面图标，修复木马等造成的破坏"
descDanger="IE图标配置异常"
btnTextDanger="修复"
dangerIntro="导致图标显示异常或无法删除"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_11]
descScan="Web桌面"
descSafe="Web桌面关闭"
btnTextSafe=" "
safeIntro="自定义桌面功能允许使用WEB网页充当电脑桌面，增加安全隐患，建议不要开启"
descDanger="Web桌面关闭异常"
btnTextDanger="修复"
dangerIntro="Web桌面被打开，带来安全隐患"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_16]
descScan="IE主页相关项目"
descSafe="IE主页相关项目"
btnTextSafe=" "
safeIntro="检测与IE主页、新建页、空白页等页面设置相关的项目"
descDanger="IE主页项目异常"
btnTextDanger="修复"
dangerIntro="可能导致网页显示不正常"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_31]
descScan="About协议"
descSafe="About协议"
btnTextSafe=" "
safeIntro="恶意程序可能会通过修改About协议的方式来劫持网页异常时的提示页面"
descDanger="About协议异常"
btnTextDanger="修复"
dangerIntro="导致IE的提示页面显示不正常"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_37]
descScan="用户样式表"
descSafe="用户样式表"
btnTextSafe=" "
safeIntro="如果用户样式表被修改，可能会导致浏览器变慢或者频繁弹出广告消息"
descDanger="用户样式表异常"
btnTextDanger="修复"
dangerIntro="可能会拖慢IE的运行速度"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_21]
descScan="重置web设置"
descSafe="重置web设置"
btnTextSafe=" "
safeIntro="恶意程序可能会修改"重置web设置”对应的默认值，导致该功能异常"
descDanger="重置Web设置异常"
btnTextDanger="修复"
dangerIntro="导致重置Web设置不彻底"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_24]
descScan="IE菜单项"
descSafe="IE菜单项"
btnTextSafe=" "
safeIntro="检测IE菜单里被禁用或隐藏的项目"
descDanger="IE菜单栏异常"
btnTextDanger="修复"
dangerIntro="可能会影响IE的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_30]
descScan="需要清理的ActiveX控件"
descSafe="ActiveX控件"
btnTextSafe=" "
safeIntro="清理无用或未完全清除掉的Activex控件可给系统和浏览器“减负”，提高系统和浏览器效率"
descDanger="ActiveX控件有异常"
btnTextDanger="清理"
dangerIntro="可能会导致浏览器运行不稳定"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_55]
descScan="需要清理的Chrome插件"
descSafe="Chrome插件"
btnTextSafe=" "
safeIntro="清理无用或未完全清除掉的Chrome插件可给系统和浏览器“减负”，提高系统和浏览器效率"
descDanger="Chrome插件有异常"
btnTextDanger="清理"
dangerIntro="拖慢Chrome浏览器运行效率"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_40]
descScan="桌面快捷方式"
descSafe="桌面快捷方式"
btnTextSafe=" "
safeIntro="恶意程序经常采取修改桌面快捷方式的方式来劫持主页或者启动危险程序"
descDanger="桌面快捷方式异常"
btnTextDanger="修复"
dangerIntro="桌面可能存在风险"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_41]
descScan="开始菜单快捷方式"
descSafe="开始菜单快捷方式"
btnTextSafe=" "
safeIntro="恶意程序经常采取修改开始菜单快捷方式的方式来劫持主页或者启动危险程序"
descDanger="开始菜单异常"
btnTextDanger="修复"
dangerIntro="存在可能带来风险的快捷方式"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_42]
descScan="快速启动栏快捷方式"
descSafe="快速启动栏快捷方式"
btnTextSafe=" "
safeIntro="恶意程序经常采取修改快速启动栏快捷方式的方式来劫持主页或者启动危险程序"
descDanger="快速启动栏存异常"
btnTextDanger="修复"
dangerIntro="存在可能带来风险的快捷方式"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_43]
descScan="浏览器收藏夹"
descSafe="收藏夹快捷方式"
btnTextSafe=" "
safeIntro="恶意程序经常在浏览器收藏夹中添加恶意网址"
descDanger="收藏夹快捷方式异常"
btnTextDanger="修复"
dangerIntro="存在可能带来风险的快捷方式"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1012]
descScan="浏览器收藏夹"
descSafe="浏览器收藏夹快捷方式"
btnTextSafe=" "
safeIntro="恶意程序经常在浏览器收藏夹中添加恶意网址"
descDanger="浏览器收藏夹快捷方式异常"
btnTextDanger="修复"
dangerIntro="存在可能带来风险的快捷方式"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_214]
descScan="常用文件关联项"
descSafe="常用文件关联项"
btnTextSafe=" "
safeIntro="常用文件关联项被修改"
descDanger="文件关联项异常"
btnTextDanger="修复"
dangerIntro="可能导致一些文件存在异常"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_215]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件异常"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1023]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro=" 可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1034]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1037]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1039]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1006]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1007]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1010]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1019]
descScan="系统常用组件"
descSafe="系统常用组件"
btnTextSafe=" "
safeIntro="检测系统的默认选项是否被破坏"
descDanger="系统常用组件被破坏"
btnTextDanger="修复"
dangerIntro="可能导致一些系统功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_217]
descScan="系统启动配置"
descSafe="系统启动配置"
btnTextSafe=" "
safeIntro="检测系统启动配置的默认值是否被破坏"
descDanger="系统启动配置异常"
btnTextDanger="修复"
dangerIntro="开机时可能存在风险"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1028]
descScan="系统启动配置"
descSafe="系统启动配置"
btnTextSafe=" "
safeIntro="检测系统启动配置的默认值是否被破坏"
descDanger="系统启动配置异常"
btnTextDanger="修复"
dangerIntro="开机时可能存在风险"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_218]
descScan="桌面及资源管理器组件"
descSafe="桌面及资源管理器"
btnTextSafe=" "
safeIntro="检测资源管理器的配置信息，修复木马等造成的破坏"
descDanger="桌面及管理器异常"
btnTextDanger="修复"
dangerIntro="系统操作可能会受影响"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_219]
descScan="系统图标配置"
descSafe="系统图标配置"
btnTextSafe=" "
safeIntro="检测被修改的桌面图标，修复木马等造成的破坏"
descDanger="系统图标配置异常"
btnTextDanger="修复"
dangerIntro="可能导致图标显示异常或无法删除"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1035]
descScan="系统图标配置"
descSafe="系统图标配置"
btnTextSafe=" "
safeIntro="检测被修改的桌面图标，修复木马等造成的破坏"
descDanger="系统图标配置异常"
btnTextDanger="修复"
dangerIntro="可能导致图标显示异常或无法删除"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_222]
descScan="IE核心配置"
descSafe="IE核心配置"
btnTextSafe=" "
safeIntro="检测IE核心动态库是否被劫持，一些恶意程序会修改默认的操作方式"
descDanger="IE核心配置异常"
btnTextDanger="修复"
dangerIntro="可能导致主页被篡改现象"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1025]
descScan="IE核心配置"
descSafe="IE核心配置"
btnTextSafe=" "
safeIntro="检测IE核心动态库是否被劫持，一些恶意程序会修改默认的操作方式"
descDanger="IE核心配置异常"
btnTextDanger="修复"
dangerIntro="可能导致网页打不开、主页被篡改等现象"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1027]
descScan="IE核心配置"
descSafe="IE核心配置"
btnTextSafe=" "
safeIntro="检测IE核心动态库是否被劫持，一些恶意程序会修改默认的操作方式"
descDanger="IE核心配置异常"
btnTextDanger="修复"
dangerIntro="可能导致网页打不开、主页被篡改等现象"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1036]
descScan="IE核心配置"
descSafe="IE核心配置"
btnTextSafe=" "
safeIntro="检测IE核心动态库是否被劫持，一些恶意程序会修改默认的操作方式"
descDanger="IE核心配置异常"
btnTextDanger="修复"
dangerIntro="可能导致网页打不开、主页被篡改等现象"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1002]
descScan="IE核心配置"
descSafe="IE核心配置"
btnTextSafe=" "
safeIntro="检测IE核心动态库是否被劫持，一些恶意程序会修改默认的操作方式"
descDanger="IE核心配置异常"
btnTextDanger="修复"
dangerIntro="可能导致网页打不开、主页被篡改等现象"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_224]
descScan="任务栏及开始菜单组件"
descSafe="任务栏及开始菜单"
btnTextSafe=" "
safeIntro="检测桌面图标的默认关联方式，一些恶意程序会修改默认的操作方式"
descDanger="开始菜单存在异常"
btnTextDanger="修复"
dangerIntro="系统操作可能会受影响"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_227]
descScan="IE外观配置"
descSafe="IE外观配置"
btnTextSafe=" "
safeIntro="恢复默认的IE外观配置"
descDanger="IE外观配置异常"
btnTextDanger="修复"
dangerIntro="导致无法使用IE快捷功能"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_228]
descScan="IE常规设置"
descSafe="IE常规设置"
btnTextSafe=" "
safeIntro="恢复默认的IE常规设置"
descDanger="IE常规设置异常"
btnTextDanger="修复"
dangerIntro="导致IE的基本功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_229]
descScan="Internet选项"
descSafe="Internet选项"
btnTextSafe=" "
safeIntro="恢复被禁用的Internet选项"
descDanger="Internet选项异常"
btnTextDanger="修复"
dangerIntro="导致IE的个性化功能无法使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_231]
descScan="磁盘及文件夹配置"
descSafe="磁盘及文件夹配置"
btnTextSafe=" "
safeIntro="恢复默认的磁盘及文件夹配置"
descDanger="文件夹配置异常"
btnTextDanger="修复"
dangerIntro="可能导致磁盘或文件夹无法打开"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1015]
descScan="磁盘及文件夹配置"
descSafe="磁盘及文件夹配置"
btnTextSafe=" "
safeIntro="恢复默认的磁盘及文件夹配置"
descDanger="磁盘及文件夹配置异常"
btnTextDanger="修复"
dangerIntro="可能导致磁盘或文件夹无法打开"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_232]
descScan="组策略"
descSafe="组策略"
btnTextSafe=" "
safeIntro="恢复组策略的默认配置，修复被禁用的系统功能"
descDanger="组策略异常"
btnTextDanger="修复"
dangerIntro="部分系统功能会受到限制"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_236]
descScan="网络驱动器"
descSafe="网络驱动器"
btnTextSafe=" "
safeIntro="恢复默认的网络驱动器配置信息"
descDanger="网络驱动器异常"
btnTextDanger="修复"
dangerIntro="导致网络驱动器无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_237]
descScan="打印机设置"
descSafe="打印机设置"
btnTextSafe=" "
safeIntro="恢复默认的打印机配置"
descDanger="打印机设置异常"
btnTextDanger="修复"
dangerIntro="可能导致打印机无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_239]
descScan="显示属性"
descSafe="显示属性"
btnTextSafe=" "
safeIntro="恢复默认的显示属性"
descDanger="显示属性存在异常"
btnTextDanger="修复"
dangerIntro="导致无法调整系统外观"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_240]
descScan="常用软件设置"
descSafe="常用软件设置"
btnTextSafe=" "
safeIntro="检测常用软件功能是否正常，恢复常用软件的默认配置"
descDanger="常用软件设置异常"
btnTextDanger="修复"
dangerIntro="可能导致这些软件无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1022]
descScan="常用软件设置"
descSafe="常用软件设置"
btnTextSafe=" "
safeIntro="检测常用软件功能是否正常，恢复常用软件的默认配置"
descDanger="常用软件设置异常"
btnTextDanger="修复"
dangerIntro="可能导致这些软件无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1026]
descScan="常用软件设置"
descSafe="常用软件设置"
btnTextSafe=" "
safeIntro="检测常用软件功能是否正常，恢复常用软件的默认配置"
descDanger="常用软件设置异常"
btnTextDanger="修复"
dangerIntro="可能导致这些软件无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_241]
descScan="系统重要服务组件"
descSafe="系统重要服务组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要服务组件"
descDanger="重要服务组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1001]
descScan="系统重要服务组件"
descSafe="系统重要服务组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要服务组件"
descDanger="系统重要服务组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1003]
descScan="系统重要服务组件"
descSafe="系统重要服务组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要服务组件"
descDanger="系统重要服务组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1004]
descScan="系统重要服务组件"
descSafe="系统重要服务组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要服务组件"
descDanger="系统重要服务组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1014]
descScan="常用软件设置"
descSafe="常用软件设置"
btnTextSafe=" "
safeIntro="检测常用软件功能是否正常，恢复常用软件的默认配置"
descDanger="常用软件设置异常"
btnTextDanger="修复"
dangerIntro="可能导致这些软件无法正常使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1017]
descScan="系统重要服务组件"
descSafe="系统重要服务组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要服务组件"
descDanger="系统重要服务组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1018]
descScan="黑帐号"
descSafe="未发现黑账号"
btnTextSafe=" "
safeIntro="清除系统黑账号"
descDanger="系统存在黑账号"
btnTextDanger="修复"
dangerIntro="可能导致系统被入侵"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1020]
descScan="宏病毒"
descSafe="未发现宏病毒"
btnTextSafe=" "
safeIntro="修复被宏病毒感染的文档"
descDanger="发现宏病毒文档"
btnTextDanger="修复"
dangerIntro="可能影响所有文档的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1021]
descScan="系统关键位置"
descSafe="系统关键位置功能"
btnTextSafe=" "
safeIntro="恢复被篡改的系统关键位置"
descDanger="系统关键位置异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1024]
descScan="系统重要组件"
descSafe="系统重要组件"
btnTextSafe=" "
safeIntro="恢复缺失的系统重要组件"
descDanger="系统重要组件异常"
btnTextDanger="修复"
dangerIntro="可能影响系统功能的使用"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1029]
descScan="域名解析文件(Hosts)"
descSafe="域名解析文件(Hosts)"
btnTextSafe=" "
safeIntro="恢复域名解析文件(Hosts)"
descDanger="域名解析文件(Hosts)异常"
btnTextDanger="修复"
dangerIntro="可能导致网页显示异常"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_1033]   
descScan="需要清理的插件"
descSafe="需要清理的插件"
btnTextSafe=" "
safeIntro="清理插件可以给系统和浏览器“减负”，减少打扰，提高系统和浏览器速度"
descDanger="存在清理的插件或图标"
btnTextDanger="清理"
dangerIntro="可能会影响上网速度和安全"
score="3"
progress="1"
canIgnore="0"
level="2"
FixSilent="1"

[Antiadwa_3001]
descScan="浏览器是否崩溃"
descSafe="浏览器未发生崩溃"
btnTextSafe=" "
safeIntro="修复浏览器崩溃"
descDanger="IE浏览器存在崩溃报错"
btnTextDanger="查看"
dangerIntro="IE浏览器可能存在崩溃报错"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3002]
descScan="快捷方式小箭头"
descSafe="快捷方式小箭头"
btnTextSafe=" "
safeIntro="修复异常的快捷方式"
descDanger="桌面快捷方式存在异常"
btnTextDanger="查看"
dangerIntro="可能存在显示异常问题"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3003]
descScan="CF声音组件"
descSafe="CF声音组件"
btnTextSafe=" "
safeIntro="修复CF没有声音"
descDanger="穿越火线没有枪声和脚步声"
btnTextDanger="查看"
dangerIntro="穿越火线(CrossFire)可能没有枪声和脚步声"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3004]
descScan="浏览网页"
descSafe="浏览网页"
btnTextSafe=" "
safeIntro="修复IE脚本调试器"
descDanger="浏览网页异常"
btnTextDanger="查看"
dangerIntro="可能会弹出脚本调试器选择窗口"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3005]
descScan="软件乱码"
descSafe="软件未出现乱码"
btnTextSafe=" "
safeIntro="修复软件出现乱码"
descDanger="软件界面出现乱码"
btnTextDanger="查看"
dangerIntro="可能存在界面出现"|"或"□"等乱码"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3006]
descScan="新建文本文档"
descSafe="新建文本文档"
btnTextSafe=" "
safeIntro="修复无法新建文本文档"
descDanger="新建文本文档功能异常"
btnTextDanger="查看"
dangerIntro="可能无法新建文本文档"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3007]
descScan="网页图片显示"
descSafe="网页图片显示"
btnTextSafe=" "
safeIntro="修复网页图片显示不正常"
descDanger="网页图片显示异常"
btnTextDanger="查看"
dangerIntro="可能显示不全或显示不了"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3008]
descScan="二级页面访问"
descSafe="二级页面打开"
btnTextSafe=" "
safeIntro="修复二级页面无法打开"
descDanger="浏览器二级页面无法打开"
btnTextDanger="查看"
dangerIntro="可能无法打开二级页面"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3009]
descScan="网页背景色"
descSafe="网页背景色显示"
btnTextSafe=" "
safeIntro="恢复网页默认背景色"
descDanger="网页背景色显示异常"
btnTextDanger="查看"
dangerIntro="可能显示不正常的网页背景色"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3010]
descScan="用户帐户功能"
descSafe="用户帐户功能"
btnTextSafe=" "
safeIntro="恢复用户帐户功能"
descDanger="用户帐户功能异常"
btnTextDanger="查看"
dangerIntro="可能无法使用，运行提示报错"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3011]
descScan="系统内存"
descSafe="系统内存"
btnTextSafe=" "
safeIntro="修复系统内存不足"
descDanger="电脑系统内存不足"
btnTextDanger="查看"
dangerIntro="无法流畅运行部分程序"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"

[Antiadwa_3014]
descScan="桌面文件与主题"
descSafe="桌面文件与主题"
btnTextSafe=" "
safeIntro="修复系统桌面文件与主题异常"
descDanger="电脑重要服务异常"
btnTextDanger="查看"
dangerIntro="无法显示桌面图标与主题"
score="0"
progress="1"
canIgnore="0"
level="1"
FixSilent="1"